@charset "UTF-8";
/* ==========================================================================
   #Site Global Sizes
   ========================================================================== */
.no-squish {
  flex: none;
}

/* --Hover Mixin.--*/
/* -- Cross browser opacity.--*/
/* -- Animation.--*/
/* -- Hide Elements.--*/
.m-hide {
  display: none;
  visibility: hidden;
  opacity: 0;
}
@media (min-width: 48em) {
  .m-hide {
    display: block;
    visibility: visible;
    opacity: 1;
  }
}

.m-t-hide {
  display: none;
  visibility: hidden;
  opacity: 0;
}
@media (min-width: 61.25em) {
  .m-t-hide {
    display: block;
    visibility: visible;
    opacity: 1;
  }
}

.t-hide {
  display: block;
  visibility: visible;
  opacity: 1;
}
@media (min-width: 48em) {
  .t-hide {
    display: none;
    visibility: hidden;
    opacity: 0;
  }
}

.d-hide {
  display: block;
  visibility: visible;
  opacity: 1;
}
@media (min-width: 61.25em) {
  .d-hide {
    display: none;
    visibility: hidden;
    opacity: 0;
  }
}

.hide {
  display: none;
}

/* -- Fill Elements.--*/
.f-width {
  width: 100%;
}

.f-height {
  height: 100%;
}

.absolute-full {
  position: absolute;
}

/* -- Background Image --*/
.back-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* -- Centre Content --*/
/* === Flexbox Center === */
/* -- Centre Text --*/
.has-text-c {
  text-align: center;
}

.pos-rel {
  position: relative;
}

/* -- Absolute Center --*/
/*--------------------------------------------------------------
# Root
--------------------------------------------------------------*/
/**
 * Simple page-level setup.
 *
 * 1. Set the default `font-size` and `line-height` for the entire project,
 *    sourced from our default variables. The `font-size` is calculated to exist
 *    in ems, the `line-height` is calculated to exist unitlessly.
 * 2. Force scrollbars to always be visible to prevent awkward ‘jumps’ when
 *    navigating between pages that do/do not have enough content to produce
 *    scrollbars naturally.
 * 3. Ensure the page always fills at least the entire height of the viewport.
 */
body {
  font-family: "Poppins", sans-serif;
}

/*--------------------------------------------------------------
# Clearing
--------------------------------------------------------------*/
.clear::after {
  display: block;
  content: "";
  clear: both;
}

/* ==========================================================================
   #Site Grid Sizes
   ========================================================================== */
/*Level Elements*/
.flex-c {
  display: flex;
}

.g-full {
  grid-column: 1/-1;
}

/* -- Grid Mixin --*/
@media (min-width: 48em) {
  .g-wrap {
    display: grid;
    grid-template-rows: auto;
    grid-gap: 1.875rem;
  }
}

.g-wrap-mobile {
  display: grid;
  grid-template-rows: auto;
  grid-gap: 1.875rem;
}

.equal-spread {
  justify-content: space-between;
}

@media (min-width: 48em) {
  .g-12-default {
    grid-template-columns: repeat(12, 1fr);
  }
}

.g-2-default {
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 48em) {
  .g-2-default {
    grid-template-columns: repeat(2, 1fr);
  }
}

.g-3-default {
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 48em) {
  .g-3-default {
    grid-template-columns: repeat(3, 1fr);
  }
}

.g-4-default {
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 48em) {
  .g-4-default {
    grid-template-columns: repeat(4, 1fr);
  }
}

.g-6-default {
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 48em) {
  .g-6-default {
    grid-template-columns: repeat(6, 1fr);
  }
}

@media (min-width: 48em) {
  .g-8-default {
    grid-template-columns: repeat(8, 1fr);
  }
}

.logos-row__grid.g-5-default {
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 48em) {
  .logos-row__grid.g-5-default {
    grid-template-columns: repeat(5, 1fr);
  }
}

.site-header .g-4-default {
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 48em) {
  .site-header .g-4-default {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (min-width: 48em) {
  .entertainer-cols .g-4-default {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 61.25em) {
  .entertainer-cols .g-4-default {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (min-width: 48em) {
  .g-2-default {
    grid-template-columns: repeat(2, 1fr);
  }
}

.g-2-default .site-row__title-sub,
.g-2-default .site-row__title {
  text-align: center;
}
@media (min-width: 48em) {
  .g-2-default .site-row__title-sub,
  .g-2-default .site-row__title {
    grid-column: 1/-1;
  }
}

@media (min-width: 48em) {
  .span-1 {
    grid-column: span 1/auto;
  }
}

@media (min-width: 48em) {
  .span-2 {
    grid-column: span 2/auto;
  }
}

@media (min-width: 48em) {
  .span-3 {
    grid-column: span 3/auto;
  }
}

@media (min-width: 48em) {
  .span-4 {
    grid-column: span 4/auto;
  }
}

@media (min-width: 48em) {
  .span-5 {
    grid-column: span 5/auto;
  }
}

@media (min-width: 48em) {
  .span-6 {
    grid-column: span 6/auto;
  }
}

@media (min-width: 48em) {
  .span-7 {
    grid-column: span 7/auto;
  }
}

@media (min-width: 48em) {
  .span-8 {
    grid-column: span 8/auto;
  }
}

@media (min-width: 48em) {
  .span-10 {
    grid-column: span 10/auto;
  }
}

/**
 * This shall stop the z-index chaos
 */
/*--------------------------------------------------------------
# Page Elements
--------------------------------------------------------------*/
.site-footer,
.site-inner .wrap,
.wrap {
  max-width: 1500px;
}
@media (min-width: 100em) {
  .site-footer,
  .site-inner .wrap,
  .wrap {
    margin: 0 auto;
  }
}

.york-film-embed > .wpb_wrapper > iframe {
  aspect-ratio: 16/9;
  width: 100%;
  height: auto;
}

.wpb_text_column h3 a,
.wpb_text_column p a {
  text-decoration: underline;
}

/*------------------------------------------------------------------*/
/* Header*/
@media (min-width: 48em) {
  .title-area {
    max-width: 230px;
    padding: 0;
  }
}

@media (min-width: 48em) {
  .site-header {
    position: fixed;
    background-color: rgb(250, 250, 248);
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.site-header > .wrap,
.v2 .site-header > .wrap {
  border-top: none;
  display: flex;
  align-items: center;
}

/*------------------------------------------------------------------*/
/* Navigtaion*/
@media (min-width: 48em) {
  .nav-header {
    padding: 0;
  }
}

@media (min-width: 48em) {
  .home .current-menu-item .sub-menu {
    display: none;
  }
}

.menu-item a:hover, .menu-item.current-menu-item > a {
  color: #01ba98;
}

@media (min-width: 48em) {
  .menu .menu-item {
    display: inline-block;
  }
}

@media (min-width: 48em) {
  .menu .menu-item:not(:last-child) {
    margin-right: 1.25rem;
  }
}

.menu-item a {
  color: #393939;
  font-weight: 500;
}

/*------------------------------------------------------------------*/
/* Footer */
.wrap-footer {
  max-width: 100%;
  width: 100%;
  color: white;
  background-color: #393939;
}

html .site-footer {
  background-color: transparent;
  margin-bottom: 0;
  text-align: left;
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 48em) {
  html .site-footer {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.footer-hero__logo {
  margin-bottom: 60px;
  display: block;
}

@media (min-width: 48em) {
  .footer-socials,
  .footer-left {
    grid-column: span 2/auto;
  }
}

@media (min-width: 48em) {
  .footer-lower-row__meta,
  .footer-right {
    grid-column: span 1/auto;
  }
}

.footer-upper-grid,
.footer-intro-row,
.logos-row {
  margin-bottom: 40px;
}
.logos-row,
.footer-upper-grid {
  grid-gap: 40px;
}
@media (min-width: 48em) {
  .logos-row,
  .footer-upper-grid {
    grid-gap: 80px;
  }
}

.logos-row {
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
}

.footer-upper-intro-row p:first-child {
  margin-bottom: 20px;
}
@media (min-width: 48em) {
  .footer-upper-intro-row p:first-child {
    margin-bottom: 40px;
  }
}

.footer-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.footer-logo img {
  display: block;
  /* Make sure max-width is added */
  max-width: 100%;
  object-fit: contain;
}
@media (min-width: 61.25em) {
  .footer-logo img {
    min-height: 210px;
  }
}

.site-footer .footer-newsletter {
  margin-bottom: 10px;
}

.footer-newsletter a {
  font-weight: 800;
  color: white;
  text-decoration: underline;
}

.footer-socials {
  margin-bottom: 40px;
}
@media (min-width: 48em) {
  .footer-socials {
    display: flex;
    margin-bottom: 0;
  }
}

.footer-socials li {
  margin-bottom: 10px;
}
@media (min-width: 48em) {
  .footer-socials li {
    display: inline-block;
    margin-bottom: 0;
  }
}

.footer-socials li:not(:last-child) {
  margin-right: 20px;
}

.site-footer a,
.footer-socials li a {
  color: white;
}

.social-icons__wrap {
  display: flex;
  align-items: center;
}

.social-icons__wrap img {
  width: 20px;
  margin-right: 5px;
}

.footer-lower-row {
  align-items: center;
}

@media (min-width: 48em) {
  .footer-lower-row__meta {
    text-align: right;
  }
}

.footer-lower-row__meta .priv {
  font-size: 11px;
  margin-bottom: 5px;
}
@media (min-width: 48em) {
  .footer-lower-row__meta .priv {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 0;
  }
}
